CVE-2008-4604

2008-10-17T20:18:53
ID CVE-2008-4604
Type cve
Reporter NVD
Modified 2017-09-28T21:32:14

Description

SQL injection vulnerability in index.php in Easy CafeEngine 1.1 allows remote attackers to execute arbitrary SQL commands via the itemid parameter.